Problems with daily training and usage - [ [ /Bug #1327

The fault of saving the flight plan with Fixed Info
05/20/2025 12:59 AM - sim tech

Status: 000/nProgress Start date: 05/19/2025
Priority: High % Done: 0%
Assignee: 0o Spent time: 0.00 hour
Category:
Target version:
Reporter: Simtech FlightPhase: N/A
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 05/31/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: ComputerSystem
Description

Shutdowns whenever a "Fixed Info" is inserted and flight plan saved.

History

#1 - 05/20/2025 02:41 PM - Zhou Yanan

- Subject changed from Flyout to The fault of saving the flight plan with Fixed Info
- Status changed from 100 /Remains to (0 /New

- Assignee changed from Zhou Yanan toll [

- Priority changed from Medium to High

- FlightPhase changed from Taxing to N/A

#2 - 05/20/2025 02:48 PM -1 [
- Status changed from 1l /New to 000 /InProgress

#3 - 05/21/2025 02:07 PM -0 [

When FIX INFO were set ON MCDU, flight plan save function had an error which trigger scheduler failed.
And this error has been fixed, a new version need to be installed.

#4 - 05/21/2025 02:10 PM -0 [

But after load the flight plan, it not contain FIX INFO data, so | think FMS not save the FIX INFO for flight plan data.
| have contact Thales to confirm this issue, and try to negotiate whether there is a solution to this issue.
